[Debichem-devel] Bug#577439: python-avogadro: no modules for Python 2.5 on mips

Michael Banck mbanck at debian.org
Thu May 6 21:27:22 UTC 2010

On Thu, May 06, 2010 at 11:10:04PM +0200, Jakub Wilk wrote:
> * Michael Banck <mbanck at debian.org>, 2010-05-06, 22:58:
> >>The attached patch should do the trick.
> >
> >Ah, great!  I'll wait for the buildd results to trickle in and will then
> >upload -2.
> Thanks.
> >>I could not test the resulting binary package, however, as it depended
> >>on python2.5-sip4 (which does not exist).
> >
> >AFAICT, it's a virtual package provided by python-sip4.  If you can't
> >install it (I can on i386), it might be an architecture specific bug or
> >package-relation issue.
> In up-to-date i386 sid chroot:
> # apt-get install python2.5-sip4
> Reading package lists... Done
> Building dependency tree       Reading state information... Done
> Package python2.5-sip4 is not available, but is referred to by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source
> E: Package python2.5-sip4 has no installation candidate

Hrm, I meant installing python-avogadro worked fine; at least the dpkg
-i python-avogadro; apt-get -f install run I did.  I guess we will have
to investigate this some more.


More information about the Debichem-devel mailing list